help-cfengine
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: Problem compiling from 2.1.14 on Solaris 8


From: Luke Youngblood
Subject: RE: Problem compiling from 2.1.14 on Solaris 8
Date: Thu, 26 May 2005 15:59:33 -0400

Which patch are you referring to?  I would like to know if there is one that
makes compiling on Solaris easier.  I just used the straight
cfengine-2.1.14.tar.gz tarball.

Luke

-----Original Message-----
From: address@hidden
[mailto:address@hidden On
Behalf Of PAUL WILLIAMSON
Sent: Thursday, May 26, 2005 3:44 PM
To: address@hidden
Cc: address@hidden
Subject: RE: Problem compiling from 2.1.14 on Solaris 8

I was doing all those.  I grabbed the patch on sf's site, applied it 
and it seems to make cleanly.

Thanks,

Paul





reply via email to

[Prev in Thread] Current Thread [Next in Thread]